{
  "name": "cron",
  "private": true,
  "module": "index.tsx",
  "type": "module",
  "scripts": {
    "toes": "bun run --watch index.tsx"
  },
  "toes": {
    "tool": true,
    "icon": "⏰"
  },
  "dependencies": {
    "@because/forge": "^0.0.1",
    "@because/hype": "^0.0.2",
    "@because/toes": "^0.0.8",
    "croner": "^9.1.0"
  },
  "devDependencies": {
    "@types/bun": "latest"
  }
}
